---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T20:39:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2bee3039-cdee-4c51-a7d7-3be2405338da"
documentDescribes:
- "SPDXRef-Project-Gradle-dev"
- "SPDXRef-Project-Unmanaged-codewind-openapi-eclipse-e3576a18c2dfadbf81cdb1ec9c491270f6b21425"
packages:
- SPDXID: "SPDXRef-Project-Gradle-dev"
  copyrightText: "(c) AE, EpE\n(c) AEA3 , !A (c)\n(c) AEA3DA OtO\n(c) AEC2 Il A\n\
    (c) AEC2 Il ADA\n(c) AEDC E12\n(c) AEtC \x11EAE\x18'EADC Lu\n(c) AEtO A\n(c) Rdk\
    \ A\n(c) \x7fURDcOMR\x05TS (c) R\nCopyright (c) 2018-2020 IBM Corporation and\
    \ others\nCopyright (c) 2019-2020 IBM Corporation and others\ncopyright (c) 2019\
    \ Copyright IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "dev"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-codewind-openapi-eclipse-e3576a18c2dfadbf81cdb1ec9c491270f6b21425"
  copyrightText: "(c) AE, EpE\n(c) AEA3 , !A (c)\n(c) AEA3DA OtO\n(c) AEC2 Il A\n\
    (c) AEC2 Il ADA\n(c) AEDC E12\n(c) AEtC \x11EAE\x18'EADC Lu\n(c) AEtO A\n(c) Rdk\
    \ A\n(c) \x7fURDcOMR\x05TS (c) R\nCopyright (c) 2002 Cynthia Brewer Mark Harrower\
    \ and The Pennsylvania State\nCopyright (c) 2003-2005 Tom Wu\nCopyright (c) 2003-2009\
    \ Tom Wu\nCopyright (c) 2006 Kirill Simonov\nCopyright (c) 2006, 2009-2014 Google\
    \ Inc.\nCopyright (c) 2006, 2010, 2012 Google Inc.\nCopyright (c) 2007 Eclipse\
    \ Foundation Inc.\nCopyright (c) 2007 Free Software Foundation Inc.\nCopyright\
    \ (c) 2007 Kris Zyp SitePen (www.sitepen.com)\nCopyright (c) 2007-2014 Alexandru\
    \ Marasteanu\nCopyright (c) 2008 Ariel Flesler\nCopyright (c) 2008 Fair Oaks Labs\
    \ Inc.\nCopyright (c) 2008 Matsuza\nCopyright (c) 2008-2012 Charles Karney\nCopyright\
    \ (c) 2008-2013 Pivotal Labs\nCopyright (c) 2009 John Resig Jorn Zaefferer\nCopyright\
    \ (c) 2009 The Go Authors\nCopyright (c) 2009, 2012 The Go Authors\nCopyright\
    \ (c) 2009, 2012-2014 IBM Corp.\nCopyright (c) 2009, 2012-2014 James Halliday\
    \ <mail@substack.net> Thomas Robinson <280north.com>\nCopyright (c) 2009, 2012-2015,\
    \ 2017 IBM Corp.\nCopyright (c) 2009-2011 TJ Holowaychuk < tj@vision-media.ca>\n\
    Copyright (c) 2009-2014 Stuart Knightley David Duponchel Franz Buchinger Antonio\
    \ Afonso\nCopyright (c) 2009-2014 TJ Holowaychuk <tj@vision-media.ca>\nCopyright\
    \ (c) 2009-2016 Stuart Knightley David Duponchel Franz Buchinger Antonio Afonso\n\
    Copyright (c) 2009-2017 TJ Holowaychuk < tj@vision-media.ca>\nCopyright (c) 2009-2020\
    \ Jeremy Ashkenas DocumentCloud and Investigative\nCopyright (c) 2010 Benjamin\
    \ Thomas Robert Kieffer\nCopyright (c) 2010 Jeremy Faivre\nCopyright (c) 2010\
    \ Linden Research Inc.\nCopyright (c) 2010 Ryan McGrath\nCopyright (c) 2010 Sencha\
    \ Inc.\nCopyright (c) 2010 Yahoo! Inc.\nCopyright (c) 2010 passive.ly LLC\nCopyright\
    \ (c) 2010, 2015 Yahoo! Inc.\nCopyright (c) 2010-2012 Robert Kieffer\nCopyright\
    \ (c) 2010-2013 Raymond Hill\nCopyright (c) 2010-2016 Charlie Robbins Jarrett\
    \ Cruger & the Contributors\nCopyright (c) 2010-2016 Robert Kieffer and other\
    \ contributors\nCopyright (c) 2010-2018 Caolan McMahon\nCopyright (c) 2010-2018\
    \ Michael Bostock\nCopyright (c) 2010-2019 by Philipp Dunkel Ben Noordhuis Elan\
    \ Shankar Paul Miller\nCopyright (c) 2011 Alexander Shtuchkin\nCopyright (c) 2011\
    \ Andrei Mackenzie\nCopyright (c) 2011 Debuggable Limited <felix@debuggable.com>\n\
    Copyright (c) 2011 Einar Otto Stangvik <einaros@gmail.com>\nCopyright (c) 2011\
    \ Felix Geisendorfer (felix@debuggable.com)\nCopyright (c) 2011 Konstantin Kafer\
    \ <kkaefer@gmail.com>\nCopyright (c) 2011 LearnBoost\nCopyright (c) 2011 Troy\
    \ Goode <troygoode@gmail.com>\nCopyright (c) 2011 by Maciej Malecki\nCopyright\
    \ (c) 2011, 2013 Troy Goode <troygoode@gmail.com>\nCopyright (c) 2011-2012 Mark\
    \ Cavage\nCopyright (c) 2011-2013 Phillip Clark\nCopyright (c) 2011-2013 TJ Holowaychuk\n\
    Copyright (c) 2011-2013, 2016 Joyent Inc.\nCopyright (c) 2011-2014 Raynos\nCopyright\
    \ (c) 2011-2016 by Vitaly Puzrin\nCopyright (c) 2011-2017 JP Richardson\nCopyright\
    \ (c) 2011-2017 whitequark <whitequark@whitequark.org>\nCopyright (c) 2011-2019\
    \ Mariusz Nowak medikoo medikoo.com\nCopyright (c) 2011-2019 Stefan Goessner Subbu\
    \ Allamaraju Mike Brevoort\nCopyright (c) 2012 Alex Ogier\nCopyright (c) 2012\
    \ Artur Adib\nCopyright (c) 2012 Artur Adib <arturadib@gmail.com>\nCopyright (c)\
    \ 2012 Felix Geisendorfer (felix@debuggable.com) and contributors\nCopyright (c)\
    \ 2012 Google Inc.\nCopyright (c) 2012 James Halliday Josh Duff and other contributors\n\
    Copyright (c) 2012 Joshua Bell\nCopyright (c) 2012 LearnBoost < tj@learnboost.com>\n\
    Copyright (c) 2012 Nathan Cartwright <fshost@yahoo.com>\nCopyright (c) 2012 Niklas\
    \ von Hertzen\nCopyright (c) 2012 Peter Suranyi\nCopyright (c) 2012 TJ Holowaychuk\
    \ < tj@vision-media.ca>\nCopyright (c) 2012 The Chromium Authors\nCopyright (c)\
    \ 2012 The Go Authors\nCopyright (c) 2012 Vitaly Puzrin\nCopyright (c) 2012 by\
    \ Vitaly Puzrin\nCopyright (c) 2012, 2014 Ben Noordhuis <info@bnoordhuis.nl>\n\
    Copyright (c) 2012, 2014 Nathan Rajlich <nathan@tootallnate.net>\nCopyright (c)\
    \ 2012-2013 James Halliday\nCopyright (c) 2012-2014 Andris Reinman\nCopyright\
    \ (c) 2012-2014 Federico Romero\nCopyright (c) 2012-2014 Isaac Z. Schlueter\n\
    Copyright (c) 2012-2014 Raynos\nCopyright (c) 2012-2014 Roman Shtylman <shtylman@gmail.com>\n\
    Copyright (c) 2012-2015 JP Richardson <jprichardson@gmail.com>\nCopyright (c)\
    \ 2012-2016 Kristian Faeldt <faeldt_kristian@cyberagent.co.jp>\nCopyright (c)\
    \ 2012-2016 Mariusz Nowak\nCopyright (c) 2012-2018 Zongmin Lei Lei Zong Min\n\
    Copyright (c) 2012-2019 Paul Miller\nCopyright (c) 2012-2019 Thorsten Lorenz Paul\
    \ Miller\nCopyright (c) 2013 Alex Fernandez\nCopyright (c) 2013 Dario Castane\n\
    Copyright (c) 2013 Deoxxa Development\nCopyright (c) 2013 Dominic Tarr\nCopyright\
    \ (c) 2013 Gareth Jones\nCopyright (c) 2013 GoInstant Inc. a salesforce.com company\n\
    Copyright (c) 2013 Julian Gruber\nCopyright (c) 2013 Julian Gruber <julian@juliangruber.com>\n\
    Copyright (c) 2013 Masayuki Tanaka\nCopyright (c) 2013 Max Ogden\nCopyright (c)\
    \ 2013 Nathan Rajlich\nCopyright (c) 2013 Raynos\nCopyright (c) 2013 Roman Shtylman\
    \ <shtylman@gmail.com>\nCopyright (c) 2013 Sergio Garcia <sgmonda@gmail.com>\n\
    Copyright (c) 2013 Steve King\nCopyright (c) 2013 Ted Unangst <tedu@openbsd.org>\n\
    Copyright (c) 2013 Thiago de Arruda\nCopyright (c) 2013 Trent Mick\nCopyright\
    \ (c) 2013 Troy Goode <troygoode@gmail.com>\nCopyright (c) 2013 present Facebook\
    \ Inc.\nCopyright (c) 2013, 2017 Braveg1rl\nCopyright (c) 2013-2014 Jonathan Ong\
    \ <me@jongleberry.com>\nCopyright (c) 2013-2014 Rase\nCopyright (c) 2013-2014\
    \ Roman Shtylman <shtylman+expressjs@gmail.com>\nCopyright (c) 2013-2014 present\
    \ Facebook Inc.\nCopyright (c) 2013-2015 Brian J. Brennan\nCopyright (c) 2013-2015\
    \ Facebook Inc.\nCopyright (c) 2013-2016 Brian J. Brennan\nCopyright (c) 2013-2016\
    \ Forrest L Norvell <ogd@aoaioxxysz.net>\nCopyright (c) 2013-2017 Jared Hanson\n\
    Copyright (c) 2013-2017 Mariusz Nowak (www.medikoo.com)\nCopyright (c) 2013-2017\
    \ by Andrea Giammarchi\nCopyright (c) 2013-2017, 2019-2020 Jordan Harband\nCopyright\
    \ (c) 2013-2019 Alex Fernandez <alexfernandeznpm@gmail.com>\nCopyright (c) 2013-2019\
    \ Forrest L Norvell\nCopyright (c) 2013-2019 Mariusz Nowak medikoo medikoo.com\n\
    Copyright (c) 2013-2019 bl contributors\nCopyright (c) 2014 Adam Paszke\nCopyright\
    \ (c) 2014 Arnout Kazemier\nCopyright (c) 2014 Automattic Inc.\nCopyright (c)\
    \ 2014 Blake Embrey (hello@blakeembrey.com)\nCopyright (c) 2014 Component\nCopyright\
    \ (c) 2014 Douglas Christopher Wilson\nCopyright (c) 2014 Evan Wallace\nCopyright\
    \ (c) 2014 Gabriel Llamas\nCopyright (c) 2014 Guillermo Rauch <guillermo@learnboost.com>\n\
    Copyright (c) 2014 Jameson Little\nCopyright (c) 2014 Jeremie Miller\nCopyright\
    \ (c) 2014 Jonathan Ong <me@jongleberry.com>\nCopyright (c) 2014 Jonathan Ong\
    \ me@jongleberry.com\nCopyright (c) 2014 Kevin Roark\nCopyright (c) 2014 Krishna\
    \ Raman <kraman@gmail.com>\nCopyright (c) 2014 Mathias Buus\nCopyright (c) 2014\
    \ Matthew Conlen\nCopyright (c) 2014 Mike Hall Digital Design Labs\nCopyright\
    \ (c) 2014 Nathan LaFreniere and other contributors\nCopyright (c) 2014 Stefan\
    \ Thomas\nCopyright (c) 2014 StrongLoop Inc.\nCopyright (c) 2014 Yehuda Katz Tom\
    \ Dale Stefan Penner and contributors\nCopyright (c) 2014 object-hash contributors\n\
    Copyright (c) 2014 present Matt Zabriskie\nCopyright (c) 2014 present Sebastian\
    \ McKenzie and other contributors\nCopyright (c) 2014, 2016 Guillermo Rauch\n\
    Copyright (c) 2014, 2016-2017 Jon Schlinkert\nCopyright (c) 2014-2015 Douglas\
    \ Christopher Wilson <doug@somethingdoug.com>\nCopyright (c) 2014-2015 Gal Koren\n\
    Copyright (c) 2014-2015 Rebecca Turner <me@re-becca.org>\nCopyright (c) 2014-2015,\
    \ 2017 present Jon Schlinkert\nCopyright (c) 2014-2015, 2017-2018 Mathias Buus\n\
    Copyright (c) 2014-2016 Douglas Christopher Wilson\nCopyright (c) 2014-2016 Jonathan\
    \ Ong me@jongleberry.com and Contributors\nCopyright (c) 2014-2016 Michael Bostock\n\
    Copyright (c) 2014-2016 by Vitaly Puzrin\nCopyright (c) 2014-2017 Chen Yi-Cyuan\n\
    Copyright (c) 2014-2017 Douglas Christopher Wilson\nCopyright (c) 2014-2017 Douglas\
    \ Christopher Wilson <doug@somethingdoug.com>\nCopyright (c) 2014-2018 Automattic\
    \ <dev@cloudup.com>\nCopyright (c) 2014-2018 Douglas Christopher Wilson\nCopyright\
    \ (c) 2014-2018 Jon Schlinkert\nCopyright (c) 2014-2018 Simon Lydell\nCopyright\
    \ (c) 2014-2018 Tyler Kellen <tyler@sleekcode.net> Blaine Bublitz <blaine.bublitz@gmail.com>\
    \ and Eric Schoffstall <yo@contra.io>\nCopyright (c) 2015 Andreas Lubbe\nCopyright\
    \ (c) 2015 Andres Suarez <zertosh@gmail.com>\nCopyright (c) 2015 Auth0 Inc. <support@auth0.com>\n\
    Copyright (c) 2015 Calvin Metcalf\nCopyright (c) 2015 Dmitry Ivanov\nCopyright\
    \ (c) 2015 Gal Koren\nCopyright (c) 2015 Inaki Baz Castillo <ibc@aliax.net>\n\
    Copyright (c) 2015 Jason Quense\nCopyright (c) 2015 Javier Blanco\nCopyright (c)\
    \ 2015 Jed Watson <jed.watson@me.com>\nCopyright (c) 2015 Jose F. Romaniello\n\
    Copyright (c) 2015 Lao Lei\nCopyright (c) 2015 Rebecca Turner\nCopyright (c) 2015\
    \ Rebecca Turner <me@re-becca.org>\nCopyright (c) 2015 Rod Vagg\nCopyright (c)\
    \ 2015 Scott Motte\nCopyright (c) 2015 Tiancheng Timothy Gu\nCopyright (c) 2015\
    \ Tyler Kellen\nCopyright (c) 2015 Unshift.io Arnout Kazemier\nCopyright (c) 2015\
    \ Wes Todd\nCopyright (c) 2015 Yahoo! Inc.\nCopyright (c) 2015 present Dan Abramov\n\
    Copyright (c) 2015, 2017 IBM Corp.\nCopyright (c) 2015, 2018 Ahmad Nassri <ahmad@ahmadnassri.com>\n\
    Copyright (c) 2015, 2018 Salesforce.com Inc.\nCopyright (c) 2015, 2019 Elan Shanker\n\
    Copyright (c) 2015, 2020 Filip Skokan\nCopyright (c) 2015-2016 Contributors\n\
    Copyright (c) 2015-2016 David Clark\nCopyright (c) 2015-2016 Douglas Christopher\
    \ Wilson <doug@somethingdoug.com>\nCopyright (c) 2015-2016 Zongmin Lei Lei Zong\
    \ Min\nCopyright (c) 2015-2016, 2018, 2020 Filip Skokan\nCopyright (c) 2015-2016,\
    \ 2019 Jordan Harband\nCopyright (c) 2015-2017 Evgeny Poberezkin\nCopyright (c)\
    \ 2016 Alex Indigo\nCopyright (c) 2016 Ben Noordhuis <info@bnoordhuis.nl>\nCopyright\
    \ (c) 2016 David Frank\nCopyright (c) 2016 Diego Rodriguez Baquero\nCopyright\
    \ (c) 2016 Douglas Christopher Wilson <doug@somethingdoug.com>\nCopyright (c)\
    \ 2016 Eugene Rodionov\nCopyright (c) 2016 Filip Skokan\nCopyright (c) 2016 GoDaddy\
    \ Operating Company LLC.\nCopyright (c) 2016 Joyent Inc.\nCopyright (c) 2016 Rogier\
    \ Schouten <github@workingcode.ninja>\nCopyright (c) 2016 json-iterator\nCopyright\
    \ (c) 2016, 2018 Linus Unneback\nCopyright (c) 2016, 2019 Jordan Harband\nCopyright\
    \ (c) 2016-2017 ZEIT Inc.\nCopyright (c) 2017 Evgeny Poberezkin\nCopyright (c)\
    \ 2017 Gregory Petrosyan\nCopyright (c) 2017 Jed Watson\nCopyright (c) 2017 Khaled\
    \ Al-Ansari\nCopyright (c) 2017 Luke Childs\nCopyright (c) 2017 Lupo Montero <lupomontero@gmail.com>\n\
    Copyright (c) 2017 Mathias Buus\nCopyright (c) 2017 NAN contributors\nCopyright\
    \ (c) 2017 PayPal\nCopyright (c) 2017 Samuel Reed <samuel.trace.reed@gmail.com>\n\
    Copyright (c) 2017 present Jon Schlinkert\nCopyright (c) 2017, 2020 Ryan Zimmerman\
    \ <opensrc@ryanzim.com>\nCopyright (c) 2017-2018 Fredrik Nicol\nCopyright (c)\
    \ 2017-2019 James Kyle <me@thejameskyle.com>\nCopyright (c) 2018 Andrea Giammarchi\n\
    Copyright (c) 2018 NAN WG Members Collaborators\nCopyright (c) 2018 NAN contributors\n\
    Copyright (c) 2018 Nikita Skovoroda <chalkerx@gmail.com>\nCopyright (c) 2018 React\
    \ Community\nCopyright (c) 2018 Silas Boyd-Wickizer\nCopyright (c) 2018 Zejin\
    \ Zhuang <heineiuo@gmail.com>\nCopyright (c) 2018-2019 Szymon Marczak\nCopyright\
    \ (c) 2018-2020 IBM Corporation and others\nCopyright (c) 2019 Alexander Reardon\n\
    Copyright (c) 2019 Elan Shanker Paul Miller\nCopyright (c) 2019 IBM Corporation\
    \ and others\nCopyright (c) 2019 Inspect JS\nCopyright (c) 2019 Jordan Harband\n\
    Copyright (c) 2019 Sindre Sorhus <sindresorhus@gmail.com>\nCopyright (c) 2019\
    \ present StringEpsilon <StringEpsilon@gmail.com>\nCopyright (c) 2019-2020 IBM\
    \ Corporation and others\nCopyright (c) 2020 James Halliday (mail@substack.net)\
    \ and Mathias Buus\nCopyright (c) 2020 Ryan Zimmerman <opensrc@ryanzim.com>\n\
    Copyright (c) 2020 i18next\nCopyright (c) Ben Lesh <ben@benlesh.com>\nCopyright\
    \ (c) Facebook Inc. and its affiliates\nCopyright (c) Feross Aboukhadijeh\nCopyright\
    \ (c) Feross Aboukhadijeh and other contributors\nCopyright (c) Isaac Z. Schlueter\n\
    Copyright (c) Isaac Z. Schlueter Ben Noordhuis and Contributors\nCopyright (c)\
    \ Isaac Z. Schlueter and Contributors\nCopyright (c) JS Foundation and other contributors\n\
    Copyright (c) Kevin Martensson <kevinmartensson@gmail.com> github.com\nCopyright\
    \ (c) Microsoft Corporation\nCopyright (c) Purpose Industries\nCopyright (c) Sam\
    \ Verschueren <sam.verschueren@gmail.com> github.com\nCopyright (c) Sindre Sorhus\
    \ <sindresorhus@gmail.com>\nCopyright (c) Sindre Sorhus <sindresorhus@gmail.com>\
    \ (sindresorhus.com)\nCopyright (c) npm Inc. and Contributors\nCopyright 1997\
    \ Niels Provos <provos@physnet.uni-hamburg.de>\nCopyright 2001 Robert Penner\n\
    Copyright 2006-2011 the V8 project authors\nCopyright 2007-2017 IBM Corp.\nCopyright\
    \ 2007-2018 IBM Corp.\nCopyright 2008 Fair Oaks Labs Inc.\nCopyright 2009 The\
    \ Go Authors\nCopyright 2009-2013, 2015-2016, 2018 The Go Authors\nCopyright 2009-2016\
    \ Jeremy Ashkenas DocumentCloud and Investigative Reporters & Editors\nCopyright\
    \ 2010 James Halliday (mail@substack.net)\nCopyright 2010 LearnBoost <dev@learnboost.com>\n\
    Copyright 2010-2012 Mikeal Rogers\nCopyright 2010-2013, 2015-2016, 2018 The Go\
    \ Authors\nCopyright 2010-2015 Brian McKelvey\nCopyright 2010-2016 Mike Bostock\n\
    Copyright 2010-2018 Mike Bostock\nCopyright 2011 Gary Court\nCopyright 2011 Mark\
    \ Cavage <mcavage@gmail.com>\nCopyright 2011 Sebastian Tschan\nCopyright 2011-2016\
    \ Canonical Ltd.\nCopyright 2011-2019 The Bootstrap Authors\nCopyright 2011-2019\
    \ Twitter Inc.\nCopyright 2012, 2015-2018 Joyent Inc\nCopyright 2012-2016 JP Richardson\
    \ <jprichardson@gmail.com>\nCopyright 2012-2016 The Dojo Foundation\nCopyright\
    \ 2013 Michael Hart (michael.hart.au@gmail.com)\nCopyright 2013 The Chromium Authors\n\
    Copyright 2013-2014 Dario Castane\nCopyright 2013-2014 Google Inc.\nCopyright\
    \ 2013-2014, 2017 Google Inc.\nCopyright 2013-2015 Facebook Inc.\nCopyright 2014\
    \ Brian White\nCopyright 2014 Contributors (ben@npmjs.com)\nCopyright 2014 Julien\
    \ Fontanet\nCopyright 2014 StrongLoop Inc.\nCopyright 2014 present Olivier Lalonde\
    \ <olalonde@gmail.com> James Talmage <james@talmage.io> Ruben Verborgh\nCopyright\
    \ 2014, 2016 Red Hat Inc.\nCopyright 2014, 2016-2017 Red Hat Inc.\nCopyright 2014,\
    \ 2017 Google Inc.\nCopyright 2014-2015 Facebook Inc.\nCopyright 2014-2017 The\
    \ Kubernetes Authors\nCopyright 2014-2018 Simon Lydell\nCopyright 2015 Calvin\
    \ Metcalf\nCopyright 2015 D2L Corporation\nCopyright 2015 Gareth Jones\nCopyright\
    \ 2015 Yahoo! Inc.\nCopyright 2015, 2017 IBM Corp.\nCopyright 2016 Copyright (c)\
    \ Josef Frohle\nCopyright 2016 Joyent Inc\nCopyright 2016 Joyent Inc.\nCopyright\
    \ 2016 Trent Mick\nCopyright 2016 omr-agent contributors\nCopyright 2016-2018\
    \ Kornel Lesinski\nCopyright 2017 Brett Epps\nCopyright 2017 IBM\nCopyright 2017\
    \ Refael Ackermann\nCopyright 2017 The Kubernetes Authors\nCopyright 2018 Santeri\
    \ Hiltunen\nCopyright 2018 Stefan Penner\nCopyright 2019 David Mark Clements <david.mark.clements@gmail.com>\n\
    Portions Copyright (c) 2009 The Go\ncopyright (c) 2019 Copyright IBM Corporation\
    \ and others\ncopyright 2009-2016 Jeremy Ashkenas"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "codewind-openapi-eclipse"
  summary: "NONE"
  versionInfo: "e3576a18c2dfadbf81cdb1ec9c491270f6b21425"
